@font-face{
    font-family:"Avenir-Heavy";
    src: local("Avenir-Heavy");
    /*font-weight: bold;*/
}
@font-face{
    font-family:"avenir-roman";
    src: local("avenir-roman");
}
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

/* .Container{
    width:1330px;
    height:1108px;
    
} */

.selector-for-some-widget {
    box-sizing: content-box;
  }

  #search{
    border:none;
  }
.nav-link{
    list-style:none;
}
.card .img-responsive{
    min-width: 150px;
    max-width: 300px;
    height: 260px;

}